Nov 30
2013

Kritische Sicherheitslücke in Windows XP und Windows Server 2003!

Eine Kritische Sicherheitslücke besteht zur Zeit bei dem Betriebssystem Windows XP und dem Windows Server 2003. Mit präparierten PDF Dateien kann ein Angreifer Administrations Rechte sich verschaffen.

Den Adobe Reader aktualisieren

sollten Sie, wenn sie noch eine veraltete Adobe Reader Version verwenden. Betroffen sind die Versionen:9.5.4.   10.1.6.  11.0.02

Noch mehr zu diesem Thema

Die neueste Adobe Reader Version  können Sie hier herunterladen.

About brifed

Ich bin Jahrgang 1966, lebe mit meinen Mann und meinen Sohn in Bielefeld. Der Computer gab mir schon immer die Möglichkeit meine Kreativität auszuleben. Ich gebe individuelle Computer- und Internetkurse speziell für Menschen ab 55 Jahre. Desweiteren schule Ich kleine Betriebe, Freiberufler und Selbständige hinsichtlichdem Empfehlungen des BSI und erstelle Sicherheitskonzepte. Aber auch für Privatpersonen. Seit 2012 bin ich IT-Referentin bei der Diakonie in Bielefeld und gebe dort wöchentlich zwei Computerkurse. Mehr Infos www.brifed.de
This entry was posted in Sicherheit. Bookmark the permalink.

Schreibe einen Kommentar